Source: designate
Version: 1:4.0.0-2~u16.04+mcp25
Binary:
  - designate-sink
  - designate-producer
  - designate-api
  - designate-worker
  - designate-agent
  - designate-doc
  - designate-mdns
  - designate-common
  - designate-pool-manager
  - designate
  - python-designate
  - designate-central
  - designate-zone-manager
Build_time: 2019-04-22-10-44-06
Code_project:
  designate: ad5a682fb40d5b71ed82085ff1bdbbb5d06c6935
  designate-build: a0086d0139cb9dfa00aa80cb164e400a92efe43b
